Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1039163] Unable to play MPEG-1 or MPEG-2 video files
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 19 May 2017 09:17:42 +0000
  • Message-id: <bug-1039163-21960-e8hwxeabZf@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039163
http://bugzilla.suse.com/show_bug.cgi?id=1039163#c11

Jason Mader <jmader2@xxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Flags|needinfo?(jmader2@xxxxxxx) |

--- Comment #11 from Jason Mader <jmader2@xxxxxxx> ---
S | Name | Type | Version | Arch |
Repository
--+-----------------------------------+-------------+-------------+--------+--------------------------------------------
i | GStreamer Multimedia Codecs | application | | noarch |
Online updates for openSUSE Leap (standard)
i | PackageKit-gstreamer-plugin | package | 1.1.3-2.3 | x86_64 |
openSUSE-Leap-Oss
i | gstreamer | package | 1.8.3-2.3.1 | x86_64 |
Online updates for openSUSE Leap (standard)
i | gstreamer-lang | package | 1.8.3-2.3.1 | noarch |
Online updates for openSUSE Leap (standard)
i | gstreamer-libnice | package | 0.1.13-4.5 | x86_64 |
openSUSE-Leap-Oss
i | gstreamer-plugin-gstclutter-3_0 | package | 3.0.18-1.5 | x86_64 |
openSUSE-Leap-Oss
i | gstreamer-plugins-bad | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | gstreamer-plugins-bad-lang | package | 1.8.3-5.5.4 | noarch |
Packman Essentials
i | gstreamer-plugins-base | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | gstreamer-plugins-base-lang | package | 1.8.3-5.3.2 | noarch |
Online updates for openSUSE Leap (standard)
i | gstreamer-plugins-cogl | package | 1.22.2-1.10 | x86_64 |
openSUSE-Leap-Oss
i | gstreamer-plugins-farstream | package | 0.2.8-1.5 | x86_64 |
openSUSE-Leap-Oss
i | gstreamer-plugins-good | package | 1.8.3-5.3.1 | x86_64 |
Online updates for openSUSE Leap (standard)
i | gstreamer-plugins-good-lang | package | 1.8.3-5.3.1 | noarch |
Online updates for openSUSE Leap (standard)
i | gstreamer-plugins-libav | package | 1.8.3-2.7 | x86_64 |
Packman Essentials
i | gstreamer-plugins-ugly | package | 1.8.3-2.4 | x86_64 |
Packman Essentials
i | gstreamer-plugins-ugly-lang | package | 1.8.3-2.4 | noarch |
Packman Essentials
i | gstreamer-plugins-ugly-orig-addon | package | 1.8.3-2.4 | x86_64 |
Packman Essentials
i | gstreamer-utils | package | 1.8.3-2.3.1 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libclutter-gst-3_0-0 | package | 3.0.18-1.5 | x86_64 |
openSUSE-Leap-Oss
i | libgstadaptivedemux-1_0-0 | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | libgstallocators-1_0-0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgstapp-1_0-0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgstaudio-1_0-0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgstbadaudio-1_0-0 | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | libgstbadbase-1_0-0 | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | libgstbadvideo-1_0-0 | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | libgstbasecamerabinsrc-1_0-0 | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | libgstcodecparsers-1_0-0 | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | libgstfft-1_0-0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgstgl-1_0-0 | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | libgstmpegts-1_0-0 | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | libgstpbutils-1_0-0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgstphotography-1_0-0 | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | libgstreamer-1_0-0 | package | 1.8.3-2.3.1 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgstriff-1_0-0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgstrtp-1_0-0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgstrtsp-1_0-0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgstsdp-1_0-0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgsttag-1_0-0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgsturidownloader-1_0-0 | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | libgstvideo-1_0-0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | libgstwayland-1_0-0 | package | 1.8.3-5.5.4 | x86_64 |
Packman Essentials
i | libgupnp-dlna-backend-gstreamer | package | 0.10.5-3.2 | x86_64 |
openSUSE-Leap-Oss
i | typelib-1_0-ClutterGst-3_0 | package | 3.0.18-1.5 | x86_64 |
openSUSE-Leap-Oss
i | typelib-1_0-Gst-1_0 | package | 1.8.3-2.3.1 | x86_64 |
Online updates for openSUSE Leap (standard)
i | typelib-1_0-GstAudio-1_0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | typelib-1_0-GstPbutils-1_0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | typelib-1_0-GstTag-1_0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)
i | typelib-1_0-GstVideo-1_0 | package | 1.8.3-5.3.2 | x86_64 |
Online updates for openSUSE Leap (standard)

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References